<template>
  <router-view />
</template>

<script setup>
import useSettingsStore from "/src/store/modules/settings";
import { handleThemeStyle } from "/src/utils/theme";
import "@/assets/icons/iconfont/iconfont.css";
onMounted(() => {
  nextTick(() => {
    // 初始化主题样式
    handleThemeStyle(useSettingsStore().theme);
  });
});
</script>
